{
  "arch": "x86_64",
  "build": "py38h8cc25b3_6",
  "build_number": 6,
  "depends": [
    "altgraph",
    "macholib >=1.8",
    "pefile >=2017.9.3",
    "pycryptodome",
    "python >=3.8,<3.9.0a0",
    "pywin32",
    "pywin32-ctypes",
    "setuptools"
  ],
  "license": "GPL-2.0-or-later",
  "license_family": "GPL",
  "name": "pyinstaller",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1615968835475,
  "version": "3.6"
}